
FWG Internal - Bug #23857

FWG: Staging: Web app: OpenAPI key to update in google secret manager

March 04, 2025 09:25 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As Discussed in Internal Call on 04/03/25 need to OpenAPI key to update in google secret manager.

History

#1 - March 05, 2025 04:16 AM - Dinesh Pedagada

The OpenAPI key is updated in google secret manager by Kailash sir.

#2 - March 05, 2025 04:17 AM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - March 05, 2025 09:35 AM - Palash Tembhurnekar

Verified on staging web app also discussed with Sachin Chaurasia & Dinesh Pedagada now its OpenAPI key is updated in google secret manager. 

Done, marking it as closed

#4 - March 05, 2025 09:35 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
